.row_cdp{
	display: flex;
	padding: 15px;
	align-items: start;
}
.paypal-content{
	background: #023188;
	margin-bottom: 20px;
}
.section-paypal{
	display: flex;
	width: 100%;
	justify-content: center;
}
#masque{
	position: absolute; 
	top:0px; 
	left:0px; 
	min-width:100%; 
	min-height:100%; 
	background-color: grey; 
	opacity: 0.8; 
	display:none; 
	z-index: 1000; 
	text-align: center; 
	font-size:30px; 
	color:#FFF;
}
.btn-contact{
	display: flex;
	padding-top: 16px;
	justify-content: center;
}
.column-1{
	width: 24%;
}
.column-2{
	width: 15.5%;
}
.column-3{
	width: 34%;
}
.column-4{
	width: 24%;
}
.m-right{
	margin-right:15px;
}
.info{
	font-size: 14px;
}
.visitor{
	background: yellow;
  text-align: center;
  padding: 15px;
  margin-top: 6px;
  font-weight: 700;
}
.ul-recherche{
	background:#000;
	padding: 15px;
}
.ul-recherche li{
	list-style: none;
	padding: 5px 0;
}
.ul-recherche li a{
	color: #fff;
	
}
.title-recherche{
	color: red;
	text-align: center;
	font-weight: 700;
}
.ul-recherche .desc{
	font-size: 12px;
	color: #a8a8a8;
}
.title-menu{
	color: red;
	font-weight: 700;
	text-align: center;
}
.up-menu {
	background: #40d6f9;
  padding: 15px 5px 5px 5px;
}
.up-menu nav{
	margin-bottom: 0;
}
.down-menu {
	background: #96ff4f;
  padding: 15px 5px 5px 5px;
  margin-top: 15px;
}
.down-menu nav{
	margin-bottom: 0;
}
.down-menu .navbar-right{
	display: flex;
}
.down-menu .navbar-right li{
	height: auto;
	align-content: center;
}
.info-devis{
	background: #274999;
	text-align: center;
	padding: 0;
	list-style: none;
	color: #fff; 
	padding: 15px 0;
	font-size: 15px;
	  font-weight: bold;
}
.ul-devis{
	border-radius: 5px; 
	text-align: center; 
	display: grid; 
	padding:0px; 
	width: 100%; 
	margin-top: -11px;
}
.btn-client{
	padding-top:8px; 
	position:relative; 
	/*top:-12px;*/
	width: 100%;
	margin-bottom: 22px;
}
.nombrePanier{
	cursor: pointer; 
	color:#FFF; 
	padding: 15px 5px 17px 5px; 
	background: rgb(232, 67, 31);
	margin-bottom: 5px; 
	border-radius: 5px;
	
	font-size: 14px;
  height: 100%;
  text-align: center;
  width: 50%;
}
.btn_new_cart{
	font-size: 13px;
}
.content_new_cart{
	margin-bottom: 10px;
}